Uploaded image for project: 'Documentation'
  1. Documentation
  2. DOCS-4757

Cannot install 3.0.0 rc7 community packages on Fedora following the docs

    XMLWordPrintable

Details

    • Improvement
    • Status: Closed
    • Major - P3
    • Resolution: Fixed
    • None
    • v1.3.18
    • manual
    • 4
    • true

    Description

      Unable to install community packages for Fedora (tried Fedora 19, Fedora 21) due to incorrect version mapping.

      http://en.wikipedia.org/wiki/Red_Hat_Enterprise_Linux#Relationship_with_Fedora shows the mapping between RHEL and Fedora versions (RHEL 7 -> Fedora 19).

      Attachments

        Issue Links

          Activity

            People

              sam.kleinman Sam Kleinman (Inactive)
              jalpa.trivedi@mongodb.com Jalpa Trivedi
              Jonathan Dahl Jonathan Dahl
              Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved:
                7 years, 34 weeks, 4 days ago